.copyright {
    background-color: #e8e8e8;
    height: 67px;
     p {
        text-align: center;
        direction: ltr;
        color: rgba(0,0,0,.6);
        font-size: 12px;
        line-height: 67px;
        margin: 0;
        padding: 0;
        .pink-text {
            color: #ec0c6d;
        }
    }
}